Subject: WG Charters

From: "Henk Uijterwaal (RIPE NCC)" <[email-masked]>
Date: Fri, 28 May 2004 14:19:28 +0200 (CEST)

Hi All,

Not sure who is responsible for this but I just noticed that on the pages
with the wg charters, in the section:

     Mailing Lists:

      General Discussion: [email-masked]
      To Subscribe: https://www1.ietf.org/mailman/listinfo/ippm
      In Body: subscribe
      Archive: http://www.ietf.org/mail-archive/working-groups/ippm/current/maillist.html

The various http:// lines are not hyperlinks, though everything else on
the page is.  Who can fix this?

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Process and Procedure are the last hiding place of people without the wit
and wisdom to do their job properly.                          (David Brent).